uuid:
  -
    value: 1967e05e-8663-4503-ada8-f2c1160c2b47
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wellness_sh_43801537_fresh_olive_branch_and_bath_salt._spa.jpg
uri:
  -
    value: 'public://2019-11/wellness_sh_43801537_fresh_olive_branch_and_bath_salt._spa.jpg'
    url: /sites/default/files/2019-11/wellness_sh_43801537_fresh_olive_branch_and_bath_salt._spa.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 249899
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:04:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:04:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
